<HTML>
<HEAD>

<TITLE>Common HEP UNIX User Environment - Systema Administrators (27-Jun-1996)</TITLE>
<!-- Changed by: Arnaud Taddei, 27-Jun-1996 -->

</HEAD>
<BODY>

<H1>Common HEP UNIX User Environment - Systema Administrators</H1>
 <P>
<HR>
 <P>
This guide explains to system administrators how they can install and 
customise the HEPiX scripts.
 <P>
The HEPiX shells and X11 login scripts are a package of shell scripts, 
perl programs, manual pages and documentation which provides the 
Common HEP Environment to your users when they are
using a shell interface or an X11 interface.
 <P>
More documents should come in the same package as this one
otherwise you can access them through:
<PRE>
	http://wwwcn.cern.ch/hepix/wg/scripts/www/Welcome.html 
</PRE>
 <P>
In this page we distinguish between 3 classes of system administrators 
according to what they manage: 
 <P>
<UL>
<LI> a single machine, 
<LI> a cluster of machines, 
<LI> the computing infrastructure of a group of users. 
</UL>
 <P>
Of course, you might correspond only to one class but in the other 
hand you can be the same person who is fulfilling the 3 roles.
 <P>
Although there are 3 classes, we could add 2 more classes: 
 <P>
<UL>
<LI> system administrators who are setting the software environment 
	policy for a site (IN2P3, DESY, etc.), 
<LI> system administrators who are setting the software environment policy 
	for the HEPiX community. 
</UL>
 <P>
A paper will come later with another set of programs in order to give site 
system administrators the ability to change some defaults at 'site level'  
in an easy way.
 <P>
Anyway, we will see in the following how to: 
 <P>
<UL>
<LI> install the package, 
<LI> customise it according to each system administartors class. 
</UL>
 <P>
<HR>

<ADDRESS> <A Name=Signature HREF="http://xwho.cern.ch/WHO/people/26840">Arnaud Taddei</A>, 27-Jun-1996</ADDRESS>
</BODY>
</HTML>